Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 15 Nov 2022 06:56:56 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION Shimna                    Hi           10:41 AM, 15th Nov                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            10:41 AM, 15th Nov                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            10:41 AM, 15th Nov                     Shimna                             10:41 AM, 15th Nov                   Centrepoint UAE whatsapp bot                   Sorry, that doesn't seem to be correct.?‍♂️ Would you like to try again?           10:41 AM, 15th Nov                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            10:41 AM, 15th Nov                     Shimna                    1           10:42 AM, 15th Nov                   Centrepoint UAE whatsapp bot                    Hello Shimna , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            10:42 AM, 15th Nov                     Shimna                    1           10:42 AM, 15th Nov                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           10:42 AM, 15th Nov                     Shimna                    9594358286           10:42 AM, 15th Nov                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP110822003053    You can also easily track your order from My Account > Order History.             10:42 AM, 15th Nov                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:42 AM, 15th Nov                     Shimna                    2           10:43 AM, 15th Nov                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:43 AM, 15th Nov                     Shimna                    1           10:43 AM, 15th Nov                   Centrepoint UAE whatsapp bot                   Please enter your email address           10:43 AM, 15th Nov                     Shimna                    [email-masked]           10:43 AM, 15th Nov                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           10:43 AM, 15th Nov                   Sohaib                   Hi Shimna ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:44 AM, 15th Nov                     Shimna                    I want to know the status of my order           10:44 AM, 15th Nov                     Shimna                    Hi, we missed you! We were unable to deliver your order 9594358286 on 2022-11-14 23:12:01, reason: Future Date Delivery. We'll make another delivery attempt soon. Click to give feedback http://m.shk.do/6bP2MNlk Stay Happy!           10:45 AM, 15th Nov                     Shimna                    Every time I am getting above message but nobody is contacting me           10:45 AM, 15th Nov                     Shimna                    For delivery           10:45 AM, 15th Nov                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:46 AM, 15th Nov                   Sohaib                   We are truly sorry for that as we can see that your order takes more than usual to be delivered to you However would you please confirm your contact number: +971502338143           10:48 AM, 15th Nov                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           10:50 AM, 15th Nov                     Shimna                    Hi           10:50 AM, 15th Nov                     Shimna                    Yes contact is correct           10:50 AM, 15th Nov                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:51 AM, 15th Nov                     Shimna                    Ok           10:51 AM, 15th Nov                     Shimna                    I am getting non delivery message daily           10:51 AM, 15th Nov                     Shimna                    Nobody is contacting me for delivery           10:51 AM, 15th Nov                   Sohaib                   Please be assured to receive a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items.           10:52 AM, 15th Nov                   Sohaib                   Is there anything else I can help you with?           10:53 AM, 15th Nov                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:56 AM, 15th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5269500